struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sashi Ravipati" <Ravipa...@michigan.gov>
Subject Which version of JDK is compatable with Struts Tags
Date Mon, 03 Nov 2003 15:42:01 GMT
We are having a problem when using Iterate tag with JDK 1.3.1_09.

Did any body face this problem ?.

Pls help

Thanks


---------------------------------------------------------------------
To unsubscribe, e-mail: struts-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: struts-user-help@jakarta.apache.org


Mime
View raw message